=== debian/changelog ===
fonts-roboto (2:0~20160106-1ubuntu0.1) xenial-proposed; urgency=medium

  * debian/control.in:
    - Drop unnecessary Conflicts fields in fonts-roboto-hinted and
      fonts-roboto-unhinted (LP: #1760124).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 30 Mar 2018 16:42:00 +0200

fonts-roboto (2:0~20160106-1) unstable; urgency=medium

  * New upstream release imported
    + Upstream snapshot taken at git commit hash  6831ae5.
  * Use github API to pull down source from commit
  * Fix package name in license of rules file.
  * Drop Recommends on fonts-roboto-unhinted in fonts-roboto, also fix
    typo in fonts-roboto-unhinted long description.
    Closes: bug#808298, Thanks to Norbert Preining.

 -- Vasudev Kamath <vasudev@copyninja.info>  Sun, 17 Jan 2016 10:25:54 +0530

fonts-roboto (2:0~20151012-1) unstable; urgency=medium

  * Package split from fonts-android source, now tracks new upstream code
    location.

 -- Vasudev Kamath <vasudev@copyninja.info>  Mon, 14 Dec 2015 22:24:31 +0530
