=== debian/watch ===
version = 3
# Upstream doesn't provide a trackable release. This file is added as
# per lintian warning.
