=== requirements.txt ===
booleanOperations==0.5.2
compreffor==0.3.0
cu2qu==1.1.1
Cython==0.24.1
git+https://github.com/typesupply/feaTools.git@8fc73f8ad5523cb6d9e0c8ac966eeb5dab5f7f49
fonttools==3.13.0
freetype-py==1.0.2
git+https://github.com/googlei18n/nototools@8db437b21de59b2d7aba30429c60a78f3e853caa
numpy==1.11.2rc1
pyclipper==1.0.6
git+https://github.com/robofab-developers/robofab.git@62229c4ea33c324e698766d3700ca9a47efcdeb6
scipy==0.18.1
git+https://github.com/googlei18n/ufo2ft.git@6184b1493bc4afc6969bd2516d02f3f616cb5484
ufoLib==2.0.0
