=== debian/changelog ===
fonts-roboto (2:0~20170802-5) unstable; urgency=medium

  * Team upload.
  * Replace cdbs build with plain debhelper (Closes: #1106177)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 23 Aug 2025 16:42:01 +0200

fonts-roboto (2:0~20170802-4) unstable; urgency=medium

  * Team upload
  * Replace cdbs upstream-tarball with uscan
  * Drop transitional package (Closes: #1032700)
  * d/control: Build-Depends: remove dh-buildinfo

 -- Bastian Germann <bage@debian.org>  Fri, 04 Apr 2025 13:13:02 +0200

fonts-roboto (2:0~20170802-3) unstable; urgency=medium

  * Install symlinks with correct paths.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 28 Feb 2019 11:11:51 +0100

fonts-roboto (2:0~20170802-2) unstable; urgency=medium

  * Update Vcs-*.
  * Add symlinks to the unhinted fonts from the hinted transitional package
    (Closes: #922457).

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 21 Feb 2019 19:22:40 +0100

fonts-roboto (2:0~20170802-1) unstable; urgency=medium

  * New upstream version (Closes: #890269).
  * Deprecate hinted fonts since hints have not been updated to the latest
    font version.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 06 Feb 2019 13:09:03 +0100

fonts-roboto (2:0~20160106-2) unstable; urgency=medium

  * Remove Conflicts fields for -hinted and -unhinted packages because
    they are co-installable.
    Closes: bug#838199, Thanks to Markus Koschany

 -- Vasudev Kamath <vasudev@copyninja.info>  Sat, 01 Oct 2016 21:59:31 +0530
