=== debian/control ===
Source: fonts-roboto
Priority: optional
Section: fonts
Build-Depends:
 debhelper-compat (= 13),
 libfont-ttf-perl,
 libimage-exiftool-perl,
 libregexp-assemble-perl,
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders:
 Vasudev Kamath <vasudev@copyninja.info>,
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.7.2
Homepage: https://github.com/google/roboto
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-roboto.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-roboto
X-Style: black

Package: fonts-roboto
Architecture: all
Multi-Arch: foreign
Depends:
 fonts-roboto-unhinted,
 ${misc:Depends},
Description: metapackage to pull in Roboto fonts
 Roboto is Google's signature family of fonts, the default font in
 Android and ChromeOS and the recommended font for Google's visual
 language, Material Design.
 .
 Roboto supports all Latin, Cyrillic, and Greek characters in Unicode
 7.0 as well as currency symbol for the Georgian lari, to be published
 in Unicode 8.0.

Package: fonts-roboto-unhinted
Architecture: all
Multi-Arch: foreign
Breaks:
 fonts-roboto-hinted (<< 0~20170802~),
Depends:
 ${misc:Depends},
Description: Google's signature family of fonts (unhinted)
 Roboto is Google's signature family of fonts, the default font in
 Android and ChromeOS and the recommended font for Google's visual
 language, Material Design.
 .
 Roboto supports all Latin, Cyrillic, and Greek characters in Unicode
 7.0 as well as currency symbol for the Georgian lari, to be published
 in Unicode 8.0.
 .
 This package contains Roboto font families which lack hinting.
