=== debian/watch ===
version=4
opts=mode=git \
https://github.com/googlefonts/roboto-2.git refs/tags/v([\d.]+)
