## fonts-roboto 1.0.0

=== debian/changelog ===
fonts-roboto (3:1.0.0) unstable; urgency=medium

  * Overrides the package fonts-roboto from the distributor, because it does not
    contains all fonts needed.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Wed, 23 Dec 2015 11:19:29 +0100

fonts-roboto (1.0ubuntu1) precise; urgency=low

  * Initial Release

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 10 Feb 2014 15:08:39 +0100
