=== debian/control ===
Source: fonts-roboto
Section: fonts
Priority: optional
Maintainer: Daniel Betschart <daniel.betschart@betschart-it.ch>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://www.fontsquirrel.com/fonts/roboto/

Package: fonts-roboto
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Roboto fonts
 Roboto has a dual nature. It has a mechanical skeleton and the forms are
 largely geometric. At the same time, the font features friendly and open
 curves. While some grotesks distort their letterforms to force a rigid rhythm,
 Roboto doesn’t compromise, allowing letters to be settle in to their natural
 width. This makes for a more natural reading rhythm more commonly found in
 humanist and serif types.
 .
 This is the normal family, which can be used alongside the Roboto Condensed
 family and the Roboto Slab family.
