## fonts-roboto 1.0.0bit1

=== debian/changelog ===
fonts-roboto (3:1.0.0bit1) jammy; urgency=medium

  * Built for jammy.
  * Switch to debhelper compat v13, using debhelper-compat B-D.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 22 May 2023 14:03:53 +0200
